# Interface methods for submodule: ZeroFluxNeumannPadImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import PadImageFilterProxy as _PadImageFilterProxy


# Interface methods for class: ZeroFluxNeumannPadImageFilter
class ZeroFluxNeumannPadImageFilterProxy(_PadImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

